Subject: Re: Thank you
From: David Crook <[email-masked]>
To: Judith Tierney <[email-masked]>
Date: Sun, 26 Aug 2007 13:36:06 +1000

Well mate, if I'm gonna be hung, I might as well be hung in good
company and the Little Scotch Feller and that Big Kiwi Bastard are
about as good as it gets!:

Dear David,

I received your photo
thank you very much it will be in its appropriate place on my wall of
fame for the kids in Cairns.

It will be by my
colleague from New Zealand and David Lambert.

I am as busy as ever with
training kids here, I am pleased you sent me a good shot we old timers {OK
before you say anything this OLD TIMER} is fortunate to have
made the acquaintance of proper men like your good self.

So hope you and yours are
well

thanks again David.

JIM

No virus found in this incoming message.
Checked by AVG Free Edition.
Version: 7.5.484 / Virus Database: 269.12.6/971 - Release Date: 24/08/2007 2:59 PM